Easy fix?: No Copied to github as #: 19224
Description

At the moment we use the OSM-search plugin to navigate our maps. However, this plugin only works if you are online. We do have an
address shapefile that could be used in conjunction with Select by Expression, but it's a cumbersome procedure. So what | would really
like, is a search panel like OSM-search, that can search in a specific layer and specific columns. | have attached an image that should
explain what I'm looking for.

History

#1 - 2014-07-09 07:20 AM - Regis Haubourg
Hi,

Quickfind plugin does what you need. Can you confirm and close the bug if this is sufficient?

#2 - 2014-07-09 08:12 AM - Giovanni Manghi
- Status changed from Open to Feedback
- Category set to Vectors

#3 - 2014-07-09 08:41 AM - Per Gammerath

Yes it seems QuickFinder does what | need. But it's very confusing and there's no help. You may close this issue, but I'm still hoping for a better tool.

#4 - 2014-07-10 08:00 AM - Antonio Locandro

Although QuickFinder does the job some tools should be added to core at some point especially heavily used ones. | also personally find the latest plugin

update very confusing and hard to use

P.S. I understand python plugins fill a need/void and apprecciate the effort developers make with their time on them

#5 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No
